# Interface InvgeocodeResponse


## Index

### Properties
* [meta](_search_.invgeocoderesponse.md#meta)
* [result](_search_.invgeocoderesponse.md#result)

## Properties

### meta: \{Optional message?: string, status_code: number, version: number\}

* Defined in Search.ts:102


### result: any

* Defined in Search.ts:107



Generated using [TypeDoc](http://typedoc.io)
